'Imports System.Collections.Generic

Public Interface IChannelLineUp
    Property LineupID() As Integer
    Property LineupName() As String
    Property ChannelLineUp() As Dictionary(Of String, ISingleChannel)
End Interface

Public Interface ISingleChannel
    Property channelName() As String
    Property channelNumber() As Integer
    Property serviceLevel() As String
End Interface
